.jcarousel-skin-tango .jcarousel-container {}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 591px;
	padding:0 17px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  591px;
    height: 123px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 134px;
    height: 123px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 2px;
    margin-right:3px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 17px;
    height: 123px;
    cursor: pointer;
    background: transparent url(next-horizontal2.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0;
    right: auto;
    background-image: url(prev-horizontal2.png);
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 17px;
    height: 123px;
    cursor: pointer;
    background: transparent url(prev-horizontal2.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(next-horizontal2.png);
}